<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="ITEM-001-SK">
<NewsletterItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article item="001"><Title>Využitie jadrovej energie v Európe: Stresové testy a bezpečnostné štandardy</Title><PublicationDate>2011-03-31 - 22:00</PublicationDate><Chapo>Poslanci sa budú v stredu v prítomnosti zástupcov Európskej komisie a Rady EÚ zaoberať stresovými testami jadrových reaktorov a kritériami pre určenie štandardov, ktoré majú zaistiť najvyššiu možnú úroveň ich bezpečnosti. Diskutovať sa bude aj o budúcom energetickom mixe  členských štátov a o poučeniach, ktoré vyplývajú z japonskej jadrovej havárie. Hlasovanie je naplánované na štvrtok.</Chapo><Content><xhtml:div><xhtml:div>Diskusia o jadrovej kríze v Japonsku prebehla na pôde Európskeho parlamentu 23. marca počas plenárneho zasadnutia v Bruseli. Uznesenie vyjadrujúce solidaritu japonskému ľudu a jeho vláde bolo prijaté o deň neskôr.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:br/><xhtml:em>Rozprava: streda, 06.04.2011<xhtml:br/>Hlasovanie: štvrtok, 07.04.2011<xhtml:br/>Postup:  Vyhlásenie Rady a Komisie (s rozpravou a uznesením)<xhtml:br/></xhtml:em></xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+TA+P7-TA-2011-0118+0+DOC+XML+V0//SK"><ANCHOR ID='1' FAMILY='TA'>Uznesenie EP o situácii v Japonsku (24.03.2011)</ANCHOR></Link><Link href="/wps-europarl-internet/frd/vod/research-by-date?language=sk">Videozáznam rozpravy o situácii v Japonsku (zvoľte dátum 23.03.2011)</Link></Knowmore></Article></NewsletterItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-001-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/wps-europarl-internet/frd/vod/research-by-date?language=sk</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-001-SK'>
<LINK ID='1'>
<LINK-POS ID='1'/>
<LINK-TYPE ID='TA'/>
<LINK-TARGET-PUBREF>-//EP//TEXT TA P7-TA-2011-0118 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-001-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-002-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-002-SK">
<NewsletterItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article item="002"><Title>Čo so zvýšeným prílevom imigrantov? Poslanci budú diskutovať aj o Lampeduse</Title><PublicationDate>2011-03-31 - 22:00</PublicationDate><Chapo>Poslanci budú v pondelok za účasti zástupcov Európskej komisie diskutovať o potrebe spoločnej reakcie EÚ na súčasnú krízu na ostrove Lampedusa. V dôsledku nepokojov v Severnej Afrike utieklo na tento taliansky ostrov už viac ako 15.000 imigrantov. Parlament tiež bude hlasovať o uznesení, ktoré predstaví možnosti riešenia zvýšeného prílevu imigrantov z konfliktných oblastí v budúcnosti.</Chapo><Content><xhtml:div><xhtml:div>Časť poslancov zo skupiny S&amp;D (Progresívna aliancia socialistov a demokratov v EP) už požiadala Európsku komisiu, aby sa stretla s ministrami vnútra členských štátov s cieľom pripraviť spoločnú reakciu na súčasnú krízu. Ďalší poslanci, prevažne zo skupiny EPP (Európska ľudová strana - kresťanskí demokrati), vyzvali komisárku Malmström na aktiváciu mechanizmu solidarity, ktorý je možné využiť v prípade masívneho prílevu vysídlených osôb. Taliansky premiér Silvio Berlusconi počas návštevy Lampedusy z 30. marca prisľúbil, že na ostrove neostane do 48 hodín žiadny imigrant.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Výbor pre zahraničné veci v návrhu uznesenia, ktoré plénu predkladá taliansky poslanec Fiorello Provera (EFD), vyzýva na obnovenie v súčasnosti pozastavenej dohody medzi EÚ a Líbyou o spolupráci v oblasti migrácie. Malo by sa tak stať ihneď po nástupe novej prechodnej vlády, ktorá bude rešpektovať ľudské práva. Návrh sa tiež zaoberá opatreniami na boj s nezamestnanosťou v krajinách pôvodu imigrantov a tranzitných štátoch, ktorý poslanci považujú za kľúčový v snahe o dosiahnutie dlhodobého riešenia.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:br/><xhtml:em>Rozprava:  pondelok, 04.04.2011<xhtml:br/>Hlasovanie:  utorok, 05.04.2011<xhtml:br/>Postup:  Nelegislatívne uznesenie</xhtml:em></xhtml:div>
<xhtml:div><xhtml:em> </xhtml:em></xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/sides/getDoc.do?pubRef=-//EP//NONSGML+COMPARL+PE-454.355+02+DOC+PDF+V0//SK&amp;language=SK"><ANCHOR ID='1' FAMILY='COMPARL'>Návrh uznesenia o migračných tokoch vznikajúcich z dôvodu nestability</ANCHOR></Link><Link href="/members/expert/alphaOrder/view.do?language=SK&amp;id=96994">Profil spravodajcu: Fiorello Provera (EFD, IT)</Link></Knowmore></Article></NewsletterItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-002-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/expert/alphaOrder/view.do?language=SK&amp;id=96994</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-002-SK'>
<LINK ID='1'>
<LINK-POS ID='1'/>
<LINK-TYPE ID='COMPARL'/>
<LINK-TARGET-PUBREF>-//EP//TEXT COMPARL PE-454.355 02 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-002-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-001-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-003-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-003-SK">
<NewsletterItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article item="003"><Title>Parlament zhodnotí zasadnutie Európskej rady</Title><PublicationDate>2011-03-31 - 22:00</PublicationDate><Chapo>Parlament bude v utorok diskutovať o záveroch minulotýždňového zasadnutia Európskej rady s jej predsedom, Hermanom Van Rompuyom. Viacerí poslanci pravdepodobne vyzvú na riešenie súčasnej krízy v eurozóne prostredníctvom legislatívneho balíčka na úrovni EÚ namiesto záväzkov, ktoré by boli prijaté na medzivládnej úrovni.</Chapo><Content><xhtml:div><xhtml:div>Očakáva sa, že poslanci tiež zdôraznia potrebu zamerať akýkoľvek model hospodárskeho riadenia najmä na rast a zamestnanosť. Diskutovať sa pravdepodobne bude aj o situácii v Líbyi a v Japonsku.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Európsky parlament bude spolu s členskými štátmi rozhodovať o balíku šiestich legislatívnych návrhov týkajúcich sa hospodárskeho riadenia EÚ. Rokovania oboch strán by mali začať koncom apríla, cieľom je dosiahnuť dohodu do júna.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:em>Rozprava:  utorok, 05.04.2011<xhtml:br/>Postup:  Vyhlásenie Rady (s rozpravou)</xhtml:em></xhtml:div>
<xhtml:div><xhtml:em><xhtml:br/> </xhtml:em></xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="http://www.consilium.europa.eu/uedocs/cms_data/docs/pressdata/en/ec/120296.pdf" ext="pdf">Závery rokovania Európskej rady (25.03.2011)</Link></Knowmore></Article></NewsletterItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-003-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.consilium.europa.eu/uedocs/cms_data/docs/pressdata/en/ec/120296.pdf</URL>
</LINK>
</imp:links>

<imp:assoc imp:orderNum="ITEM-003-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-002-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-004-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-004-SK">
<NewsletterItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article item="004"><Title>Parlament bude diskutovať o Stratégii EÚ na začlenenie Rómov</Title><PublicationDate>2011-03-31 - 22:00</PublicationDate><Chapo>Poslanci budú vo štvrtok o 16.00 diskutovať o opatreniach zameraných na lepšiu integráciu rómskeho obyvateľstva. Rozprava prebehne krátko potom, ako ich v ten istý deň schváli Európska komisia. Jednotné a pre členské štáty záväzné opatrenia, ktorých cieľom je zlepšiť prístup Rómov k zamestnaniu, vzdelaniu, ubytovaniu a zdravotnej starostlivosti, sú pre Parlament prioritou.</Chapo><Content><xhtml:div><xhtml:div>Opatrenia predstaví poslancom komisárka Viviane Reding a komisár László Andor.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:br/><xhtml:em>Rozprava: utorok, 05.04.2011<xhtml:br/>Postup:  Vyhlásenie Komisie (s rozpravou)</xhtml:em></xhtml:div>
<xhtml:div> </xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+TA+P7-TA-2011-0092+0+DOC+XML+V0//SK"><ANCHOR ID='1' FAMILY='TA'>Uznesenie EP o stratégii EÚ v oblasti začleňovania Rómov (09.03.2011)</ANCHOR></Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+IM-PRESS+20110309IPR15166+0+DOC+XML+V0//SK"><ANCHOR ID='2' FAMILY='IM-PRESS'>Tlačová správa po hlasovaní pléna o uznesení (09.03.2011)</ANCHOR></Link></Knowmore></Article></NewsletterItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-004-SK">
</imp:links>
<imp:linkFile imp:orderNum='ITEM-004-SK'>
<LINK ID='1'>
<LINK-POS ID='1'/>
<LINK-TYPE ID='TA'/>
<LINK-TARGET-PUBREF>-//EP//TEXT TA P7-TA-2011-0092 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20110309IPR15166 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-004-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-003-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-005-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-005-SK">
<NewsletterItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article item="005"><Title>Nepokoje v Sýrii, Bahrajne, Jemene a potreba radikálneho prehodnotenia vzťahov so susedmi</Title><PublicationDate>2011-03-31 - 22:00</PublicationDate><Chapo>Poslanci budú v stredu diskutovať o najnovšej vlne nepokojov v Sýrii, Bahrajne a Jemene. Rozpravy sa zúčastní aj vysoká predstaviteľka Únie pre zahraničné veci, Catherine Ashton. Uznesenie o situácii v týchto krajinách prijme Parlament vo štvrtok. V ten istý deň budú poslanci hlasovať aj o dvoch uzneseniach vyzývajúcich na radikálne prehodnotenie vzťahov so svojimi východnými a južnými susedmi.</Chapo><Content><xhtml:div><xhtml:div>Poslanci v nelegislatívnom uznesení uvádzajú, že vzťahy Únie s jej východnými a stredomorskými susedmi často opomínali dialóg s organizáciami občianskej spoločnosti a kládli väčší dôraz na stabilitu, než na podporu ľudských práv v týchto regiónoch. EÚ by preto mala podľa Výboru EP pre zahraničné veci zohrávať vo východnej Európe a v stredomorskej oblasti aktívnejšiu úlohu tak, aby sa stala činiteľom, nie iba platiteľom.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>V návrhu uznesenia o južnej dimenzii Európskej susedskej politiky (ESP) žiadajú poslanci väčšiu transparentnosť v procese priznania tzv. posilneného štatútu, ktorý jednotlivým krajinám priznáva Európska komisia. V prípade závažného porušovania ľudských práv by malo byť pozastavenie dohôd s tretími krajinami jednoduchšie, uvádzajú poslanci.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Pokiaľ ide o východnú dimenziu vzťahov EÚ s jej susedmi, návrh uznesenia požaduje väčšiu diferenciáciu medzi partnerskými krajinami v závislosti od ich zásluh a pokroku, t.j. prístup, ktorý dokáže rozlišovať medzi pokročilejšími a menej pokročilými štátmi, pričom najpokročilejším umožní rýchlejšie priblíženie sa k perspektíve členstva v EÚ.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:br/><xhtml:em>Rozprava:  streda, 06.04.2011 (Európska susedská politika, Situácia v Sýrii, Bahrajne, Jemene)  <xhtml:br/>Hlasovanie:  štvrtok, 07.04.2011 (Európska susedská politika, Situácia v Sýrii, Bahrajne, Jemene)<xhtml:br/>Postup:  Nelegislatívne uznesenia</xhtml:em></xhtml:div>
<xhtml:div> </xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/en/pressroom/content/20110314IPR15462/html/From-Libya-to-Belarus-MEPs-review-relations-with-EU-neighbours">Tlačová správa o revízii Európskej susedskej politiky (16.03.2011)</Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+MOTION+B7-2011-0199+0+DOC+XML+V0//SK"><ANCHOR ID='2' FAMILY='MOTION'>Návrh uznesenia o Európskej susedskej politike - Južná dimenzia</ANCHOR></Link><Link href="/members/expert/alphaOrder/view.do;jsessionid=20D237887E0CFF58DA54D996CF2CD3C9.node1?language=SK&amp;id=96973">Profil spravodajcu: Mario David (EPP, PT)</Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+MOTION+B7-2011-0198+0+DOC+XML+V0//SK"><ANCHOR ID='4' FAMILY='MOTION'>Návrh uznesenia o  Európskej susedskej politike - Východná dimenzia</ANCHOR></Link><Link href="/members/expert/alphaOrder/view.do?language=SK&amp;id=28380">Profil spravodajcu: Marec Siwiec (S&amp;D, PL)</Link></Knowmore></Article></NewsletterItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-005-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/en/pressroom/content/20110314IPR15462/html/From-Libya-to-Belarus-MEPs-review-relations-with-EU-neighbours</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/expert/alphaOrder/view.do;jsessionid=20D237887E0CFF58DA54D996CF2CD3C9.node1?language=SK&amp;id=96973</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/expert/alphaOrder/view.do?language=SK&amp;id=28380</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-005-SK'>
<LINK ID='1'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='MOTION'/>
<LINK-TARGET-PUBREF>-//EP//TEXT MOTION B7-2011-0199 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='MOTION'/>
<LINK-TARGET-PUBREF>-//EP//TEXT MOTION B7-2011-0198 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-005-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-004-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-006-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-006-SK">
<NewsletterItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article item="006"><Title>EP bude hlasovať o pokroku Islandu a Bývalej juhoslovanskej republiky Macedónsko</Title><PublicationDate>2011-03-31 - 22:00</PublicationDate><Chapo>Európsky parlament sa bude zaoberať pokrokom Islandu a Bývalej juhoslovanskej republiky Macedónska v ich prístupovom procese k EÚ. Poslanci v pripravenom uznesení vyzývajú na začatie prístupových rokovaní s Bývalou juhoslovanskou republikou Macedónsko a vítajú vyhliadky Islandu na vstup do EÚ, ak sa nájde riešenie pre sporné otázky lovu veľrýb a protekcionistického rybolovu. Rozprava o oboch uzneseniach je naplánovaná na stredu, 6. apríla. Hlasovanie prebehne vo štvrtok.</Chapo><Content><xhtml:div><xhtml:div>Čo sa týka Islandu, ktorého rokovania o členstve v EÚ odštartovali len v minulom roku, poslanci z Výboru EP pre zahraničné veci vítajú možnosť pristúpenia, zdôrazňujú však, že predtým bude potrebné vyriešiť viaceré citlivé otázky. V návrhu uznesenia vypracovanom Cristianom Predom (EPP, RO) zdôrazňujú napríklad spor týkajúci sa pádu islandskej internetovej banky Icesave (ktorý sa dotýka Veľkej Británie a Holandska a má byť predmetom islandského referenda 9. apríla), ale aj problematiku lovu veľrýb (ktorý je v EÚ zakázaný, no na Islande sa praktizuje) a tiež otázku islandského protekcionizmu v rámci jeho rybných a poľnohospodárskych trhov.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>V prípade Bývalej juhoslovanskej republiky Macedónsko (FYROM) vyzýva návrh uznesenia na okamžité začatie rokovaní o pristúpení, pričom vyjadruje poľutovanie nad skutočnosťou, že spor s Gréckom o oficiálny názov tejto bývalej juhoslovanskej republiky aj naďalej blokuje jej vstup do EÚ. Poslanci tiež vyzývajú na ukončenie politickej krízy a vyjadrujú znepokojenie v súvislosti s mierou korupcie, slobodou médií a reformou justície.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:em>Rozprava:   streda, 06.04.2011<xhtml:br/>Hlasovanie:   štvrtok, 07.04.2011<xhtml:br/>Postup:   Nelegislatívne uznesenie (Správa o pokroku)</xhtml:em></xhtml:div>
<xhtml:div> </xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/oeil/file.jsp?id=5887972">Návrh uznesenie o pokroku Islandu</Link><Link href="/en/pressroom/content/20110318IPR15863/html/MEPs-welcome-Iceland's-progress-towards-EU-membership">Tlačová správa o hlasovaní vo výbore - Island (22.03.2011)</Link><Link href="/members/expert/alphaOrder/view.do?language=SK&amp;id=96838">Profil spravodajcu: Cristian Dan Preda (EPP, RO)</Link><Link href="/oeil/file.jsp?id=5887972">Priebeh schvaľovania - Island</Link><Link href="/oeil/file.jsp?id=5887962">Návrh uznesenie o pokroku FYROM</Link><Link href="/en/pressroom/content/20110314IPR15473/html/MEPs-urge-start-of-accession-talks-with-Former-Yugoslav-Republic-of-Macedonia">Tlačová správa o hlasovaní vo výbore - Bývalá juhoslovanská republika Macedónsko (16.03.2011)</Link><Link href="/oeil/file.jsp?id=5887962">Priebeh schvaľovania - Bývalá juhoslovanská republika Macedónsko</Link></Knowmore></Article></NewsletterItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-006-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/oeil/file.jsp?id=5887972</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/en/pressroom/content/20110318IPR15863/html/MEPs-welcome-Iceland's-progress-towards-EU-membership</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/expert/alphaOrder/view.do?language=SK&amp;id=96838</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/oeil/file.jsp?id=5887972</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/oeil/file.jsp?id=5887962</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>6</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/en/pressroom/content/20110314IPR15473/html/MEPs-urge-start-of-accession-talks-with-Former-Yugoslav-Republic-of-Macedonia</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>7</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/oeil/file.jsp?id=5887962</URL>
</LINK>
</imp:links>

<imp:assoc imp:orderNum="ITEM-006-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-005-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-007-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-007-SK">
<NewsletterItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article item="007"><Title>Rozpočet Európskeho parlamentu na rok 2012 sa má znížiť</Title><PublicationDate>2011-03-31 - 22:00</PublicationDate><Chapo>Rozpočet Európskeho parlamentu na rok 2012 by sa mal síce zvýšiť o 2,3%, avšak vzhľadom na  2,8 % mieru inflácie v EÚ-27 bude toto navýšenie v skutočnosti znamenať jeho reálne zníženie. Celková suma, ktorú bude EP schvaľovať, predstavuje výšku 1,725 miliárd eur.</Chapo><Content><xhtml:div><xhtml:div>S ohľadom na zložité ekonomické a rozpočtové podmienky v členských krajinách dáva Parlament najavo "príklad rozpočtovej zodpovednosti a vlastného uskromnenia tým, že neprekročí aktuálnu mieru inflácie," uvádza uznesenie vypracované José Manuelom Fernandesom (EPP, PT).</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>S cieľom obmedziť reálne navýšenie rozpočtu odporučil Výbor EP pre rozpočet schválenie úspor v hodnote 13,7 milióno eur, vrátane škrtov v rámci financovania politických strán, nadácií, informačných kampaní, IT služieb, údržby budov a plánovaného počtu pracovných miest. Špecifické náklady týkajúce sa 18 nových poslaneckých postov vyplývajúcich z Lisabonskej zmluvy, ako aj výdavky spojené s očakávaným vstupom Chorvátska do EÚ, sa odkladajú až do prijatia konečného rozhodnutia.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Ostatné inštitúcie EÚ takisto predložili návrhy svojho rozpočtu Európskej komisii, ktorá predstaví svoj návrh rozpočtu pre celú EÚ už 20. apríla.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:em>Rozprava:   utorok, 05.04.2011<xhtml:br/>Hlasovanie:   streda, 06.04.2011<xhtml:br/>Postup:   Rozpočtový postup</xhtml:em></xhtml:div>
<xhtml:div><xhtml:em/> </xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+REPORT+A7-2011-0087+0+DOC+XML+V0//SK"><ANCHOR ID='1' FAMILY='REPORT'>Návrh uznesenia o odhade príjmov a výdavkov EP na rok 2012</ANCHOR></Link><Link href="/en/pressroom/content/20110318IPR15873/html/Parliament's-2012-budget-increase-stays-well-below-inflation">Tlačová správa o hlasovaní vo výbore (24.03.2011)</Link><Link href="/members/expert/committees/view.do?language=SK&amp;id=96899">Profil spravodajcu: José Manuel Fernandes (EPP, PT)</Link><Link href="/oeil/file.jsp?id=5893352">Priebeh schvaľovania</Link></Knowmore></Article></NewsletterItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-007-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/en/pressroom/content/20110318IPR15873/html/Parliament's-2012-budget-increase-stays-well-below-inflation</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/expert/committees/view.do?language=SK&amp;id=96899</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/oeil/file.jsp?id=5893352</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-007-SK'>
<LINK ID='1'>
<LINK-POS ID='1'/>
<LINK-TYPE ID='REPORT'/>
<LINK-TARGET-PUBREF>-//EP//TEXT REPORT A7-2011-0087 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-007-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-006-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-008-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-008-SK">
<NewsletterItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article item="008"><Title>Povodne 2010: Parlament uvoľní prostriedky z fondu solidarity</Title><PublicationDate>2011-03-31 - 22:00</PublicationDate><Chapo>Poslanci budú už v stredu rozhodovať o uvoľnení 182,4 miliónov eur z fondu solidarity, ktoré by mali pomôcť šiestim stredoeurópskym krajinám - vrátane Slovenska - vyrovnať sa s následkami povodní. Vyplatenie prostriedkov schválil 31. marca Výbor EP pre rozpočet a to napriek výhradám poslancov voči spôsobu financovania, ktorý presadzovala Rade EÚ. Škody, ktoré v týchto krajinách spôsobili v roku 2010 povodne, sú odhadované na 5.512.719.662 eur.</Chapo><Content><xhtml:div><xhtml:div>Poslanci protestovali proti spôsobu financovania prostredníctvom tzv. negatívnej rezervy, ktorý presadzovali členské štáty združené v Rade EÚ. Napriek tomu tento návrh podporili s cieľom zabrániť tomu, aby sa obete povodní stali aj obeťami inštitucionálneho boja medzi poslancami a členskými štátmi.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:br/><xhtml:em>Hlasovanie: streda, 06.04.2011<xhtml:br/>Postup: Rozpočtový postup</xhtml:em></xhtml:div>
<xhtml:div> </xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/meetdocs/2009_2014/documents/budg/pr/854/854359/854359sk.pdf" ext="pdf">Návrh správy (Fond solidarity EÚ)</Link><Link href="/members/public/yourMep/view.do?name=boege&amp;partNumber=1&amp;language=SK&amp;id=1037">Profil spravodajcu (Fond solidatiry): Reimer BÖGE (EPP, DE):</Link><Link href="/meetdocs/2009_2014/documents/budg/pr/854/854765/854765sk.pdf" ext="pdf">Návrh správy (Opravný rozpočet EÚ)</Link><Link href="/members/expert/alphaOrder/view.do?language=SK&amp;id=96782">Profil spravodajkyne (Opravný rozpočet): Sidonia JĘDRZEJEWSKA (EPP, PL)</Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+IM-PRESS+20110314IPR15472+0+DOC+XML+V0//SK"><ANCHOR ID='5' FAMILY='IM-PRESS'>Tlačová správa - Uvoľnenie prostriedkov z fondu solidarity sa odkladá (16.03.2011)</ANCHOR></Link></Knowmore></Article></NewsletterItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-008-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/meetdocs/2009_2014/documents/budg/pr/854/854359/854359sk.pdf</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/public/yourMep/view.do?name=boege&amp;partNumber=1&amp;language=SK&amp;id=1037</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/meetdocs/2009_2014/documents/budg/pr/854/854765/854765sk.pdf</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/expert/alphaOrder/view.do?language=SK&amp;id=96782</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-008-SK'>
<LINK ID='1'>
<LINK-POS ID='5'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20110314IPR15472 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-008-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-007-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-009-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-009-SK">
<NewsletterItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article item="009"><Title>Česko a Poľsko dostanú finančnú pomoc pre prepustených pracovníkov</Title><PublicationDate>2011-03-31 - 22:00</PublicationDate><Chapo>Poslanci EP budú hlasovať o uvoľnení finančných prostriedkov z Globalizačného fondu EÚ pre Českú republiku a Poľsko, kde bolo v dôsledku uzatvorenia podnikov prepustených spolu 834 pracovníkov.</Chapo><Content><xhtml:div><xhtml:div>Financie sú určené na pomoc v nezamestnanosti - v prípade Českej republiky sa to týka 634 bývalých pracovníkov spoločnosti Unilever ČR, pričom podpora z globalizačného fondu predstavuje 323 820 eur. V Poľsku ide o 200 bývalých pracovníkov z odvetvia strojárskej výroby, ktorí majú získať podporu vo výške  453 570 eur.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:em>Hlasovanie:   utorok, 05.04.2011<xhtml:br/>Postup:    Rozpočtový postup<xhtml:br/></xhtml:em></xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+REPORT+A7-2011-0060+0+DOC+XML+V0//SK"><ANCHOR ID='1' FAMILY='REPORT'>Návrh uznesenia týkajúci sa pomoci pre Českú republiku</ANCHOR></Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+REPORT+A7-2011-0059+0+DOC+XML+V0//SK"><ANCHOR ID='2' FAMILY='REPORT'>Návrh uznesenia týkajúci sa pomoci pre Poľsko</ANCHOR></Link><Link href="/en/pressroom/content/20110314IPR15480/html/EU-Globalisation-Fund-aid-to-workers-in-Czech-Republic-and-Polan">Tlačová správa o hlasovaní vo výbore</Link><Link href="/members/expert/committees/view.do?language=SK&amp;id=96813">Profil spravodajkyne: Barbara Matera(EPP, IT)</Link><Link href="/oeil/file.jsp?id=5899612">Priebeh schvaľovania - Česká Republika</Link><Link href="/oeil/file.jsp?id=5899642">Priebeh schvaľovania - Poľsko</Link></Knowmore></Article></NewsletterItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-009-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/en/pressroom/content/20110314IPR15480/html/EU-Globalisation-Fund-aid-to-workers-in-Czech-Republic-and-Polan</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/expert/committees/view.do?language=SK&amp;id=96813</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/oeil/file.jsp?id=5899612</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>6</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/oeil/file.jsp?id=5899642</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-009-SK'>
<LINK ID='1'>
<LINK-POS ID='1'/>
<LINK-TYPE ID='REPORT'/>
<LINK-TARGET-PUBREF>-//EP//TEXT REPORT A7-2011-0060 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='REPORT'/>
<LINK-TARGET-PUBREF>-//EP//TEXT REPORT A7-2011-0059 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-009-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-008-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-010-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-010-SK">
<NewsletterItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article item="010"><Title>Europoslanci: Sexuálne násilie musí viesť k automatickému stíhaniu páchateľov</Title><PublicationDate>2011-03-31 - 22:00</PublicationDate><Chapo>Znásilnenie a sexuálne násilie páchané na ženách musí byť podľa europoslancov klasifikované vo všetkých členských krajinách EÚ ako trestný čin. V niekoľkých členských štátoch totiž znásilnenie doposiaľ nie je zákonom považované za trestný čin, čo znamená, že nevedie k automatickému stíhaniu páchateľa. V pripravovanom uznesení vyzývajú poslanci aj na zavedenie európskeho trestnoprávneho nástroja proti rodovo motivovanému násiliu.</Chapo><Content><xhtml:div><xhtml:div>Poslanci sa budú v stredu v noci zaoberať aj otázkou sexuálneho násilia vo vojnách a ozbrojených konfliktoch na Blízkom Východe a v Severnej Afrike. Rozpravy sa zúčastnia aj zástupcovia Európskej komisie. Hlasovanie o uznesení je naplánované na štvrtok.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:br/><xhtml:em>Rozprava:   </xhtml:em></xhtml:div>
<xhtml:div><xhtml:em>pondelok, 04.04.2011 (Boj proti násiliu páchanému na ženách)<xhtml:br/>streda, 06.04.2011 (Sexuálne násilie v ozbrojených konfliktoch)</xhtml:em></xhtml:div>
<xhtml:div><xhtml:br/>Hlasovanie:   </xhtml:div>
<xhtml:div>utorok, 05.04.2011(Boj proti násiliu páchanému na ženách)<xhtml:br/>štvrtok, 07.04.2011 (Sexuálne násilie v ozbrojených konfliktoch)</xhtml:div>
<xhtml:div><xhtml:br/>Postup:   Nelegislatívne uznesenia</xhtml:div>
<xhtml:div> </xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+REPORT+A7-2011-0065+0+DOC+XML+V0//SK"><ANCHOR ID='1' FAMILY='REPORT'>Návrh uznesenia o boji proti násiliu páchanom na ženách</ANCHOR></Link><Link href="/members/expert/groupAndCountry/view.do?language=SK&amp;id=28134">Profil spravodajkyne: Eva-Britt Svensson (GUE/NGL, SV)</Link></Knowmore></Article></NewsletterItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-010-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/expert/groupAndCountry/view.do?language=SK&amp;id=28134</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-010-SK'>
<LINK ID='1'>
<LINK-POS ID='1'/>
<LINK-TYPE ID='REPORT'/>
<LINK-TARGET-PUBREF>-//EP//TEXT REPORT A7-2011-0065 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-010-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-009-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-011-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-011-SK">
<NewsletterItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article item="011"><Title>Poslanci chcú lepší dohľad nad uzatváraním jadrových elektrární v Bulharsku, Litve a na Slovensku</Title><PublicationDate>2011-03-31 - 22:00</PublicationDate><Chapo>Parlament sa bude v pondelok zaoberať uznesením, ktoré kritizuje programy na vyradenie zastaraných jadrových elektrární z prevádzky v troch nových členských štátoch vrátane Slovenska. Výhrady sa týkajú najmä nákladov, nedodržiavania pôvodne stanovených termínov a možného využitia pridelených prostriedkov určených na vyraďovanie na iné energetické projekty. Poslanci budú o litovskej Ignaline, slovenských Bohuniciach a bulharskom Kozloduji hlasovať v utorok.</Chapo><Content><xhtml:div><xhtml:div>Návrh uznesenia víta dosiahnutý pokrok v oblasti v plnení programov vyraďovania, zároveň však vyzýva Európsku komisiu na zvýšenie dohľadu a koordinácie samotných programov. V prípade Bohuníc poslanci konštatujú, že vnútroštátny jadrový fond nevyčlenil žiadne prostriedky určené osobitne na financovanie prebiehajúceho projektu vyraďovania elektrárne z prevádzky. Zároveň kritizujú závažné meškania pri rekonštrukcii systému fyzickej ochrany oblasti, projektu nakladania s tzv. historickým odpadom a výstavbe dočasného skladiska rádioaktívneho odpadu v Bohuniciach. Výška finančného príspevku na uzavretie Bohuníc dosahuje 607 miliónov eur.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:br/><xhtml:em>Rozprava:  pondelok, 04.04.2011<xhtml:br/>Hlasovanie:  utorok, 05.04.2011<xhtml:br/>Postup:  Nelegislatívne uznesenie</xhtml:em></xhtml:div>
<xhtml:div> </xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+REPORT+A7-2011-0054+0+DOC+XML+V0//SK"><ANCHOR ID='1' FAMILY='REPORT'>Návrh správy</ANCHOR></Link><Link href="/members/expert/committees/view.do?language=SK&amp;id=33982">Profil spravodajcu: Marian-Jean Marinescu (EPP, RO)</Link><Link href="/oeil/file.jsp?id=5862122">Priebeh schvaľovania</Link></Knowmore></Article></NewsletterItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-011-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/expert/committees/view.do?language=SK&amp;id=33982</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/oeil/file.jsp?id=5862122</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-011-SK'>
<LINK ID='1'>
<LINK-POS ID='1'/>
<LINK-TYPE ID='REPORT'/>
<LINK-TARGET-PUBREF>-//EP//TEXT REPORT A7-2011-0054 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-011-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-010-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-012-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-012-SK">
<NewsletterItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article item="012"><Title>EP je nespokojný so správou o finančných nezrovnalostiach v členských krajinách</Title><PublicationDate>2011-03-31 - 22:00</PublicationDate><Chapo>Poslanci EP budú schvaľovať uznesenie, v ktorom vyjadrujú nespokojnosť s nedostatkom informácií o nezrovnalostiach a podvodoch súvisiacich s využívaním finančných prostriedkov EÚ v jednotlivých členských krajinách Únie. Týka sa aj Slovenska.</Chapo><Content><xhtml:div><xhtml:div>Výročná správa Európskej Komisie o ochrane finančných záujmov EÚ za rok 2009 podľa poslancov neposkytuje potrebný prehľad nezrovnalostí, pretože sa zameriava skôr na úroveň oznamovania a neumožňuje tak určiť a potrestať členské štáty s najvyššou mierou pochybenia. </xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Uznesenie obsahuje niekoľko kritických poznámok o jednotlivých krajinách, vrátane Slovenska (ďalšími krajinami sú Taliansko, Španielsko, Rumunsko, Rakúsko, Veľká Británia, Fínsko, Holandsko a Bulharsko). Týkajú sa najmä nezrovnalostí, akými sú nesplnenie oznamovacej povinnosti, nevrátenie nesprávne využitých finančných prostriedkov a problémov v oblasti príjmov z vlastných zdrojov.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:strong>Príjmy: vlastné zdroje</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>EP vyjadruje znepokojnie nad množstvom podvodov v rámci zistených nezrovnalostí v oblasti vlastných zdrojov vo viacerých členských štátoch (Slovensko, Rakúsko, Španielsko, Taliansko, Rumunsko), keďže podvody tvoria v každom členskom štáte viac než polovicu celkovej sumy nezrovnalostí. Vyzýva preto členské štáty, aby prijali všetky potrebné opatrenia, vrátane úzkej spolupráce s európskymi inštitúciami, na odstránenie všetkých príčin podvodov týkajúcich sa využívania finančných prostriedkov EÚ.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:strong>Výdavky: poľnohospodárstvo</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Parlament víta závery Európskej komisie, podľa ktorých sa celkové dodržiavanie oznamovacej povinnosti v tejto skupine politík zlepšilo a vyzýva tie členské štáty, ktoré si aj naďalej neplnia oznamovaciu povinnosť včas (Slovensko, Rakúsko, Fínsko, Holandsko, a Veľkú Britániu), aby túto skutočnosť urýchlene napravili.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Okrem toho poslanci žiadajú, aby EK zistila, či rozdiely medzi vyššími výdavkami a oznámenou minimálnou mierou prípadov nezrovnalostí; ako aj značná odchýlka v miere oznámených nezrovnalostí (Estónsko 88,25 %; Cyprus, Maďarsko, Lotyšsko, Malta, Slovinsko a Slovensko 0,00 %) nesúvisia s účinnosťou systémov kontroly, s cieľom prikročiť k ich revízii.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>V neposlednom rade žiadajú Komisiu, aby zabezpečila, že členské štáty budú poskytovať informácie potrebné na dôslednú analýzu situácie, aj keby na to mala Komisia zaviesť nové tresty za neplnenie oznamovacích povinností.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div><xhtml:em>Rozprava:  utorok, 05.04.2011<xhtml:br/>Hlasovanie:   streda, 06.04.2011<xhtml:br/>Postup:    Nelegislatívne uznesenie<xhtml:br/></xhtml:em></xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+REPORT+A7-2011-0050+0+DOC+XML+V0//SK"><ANCHOR ID='1' FAMILY='REPORT'>Návrh uznesenia</ANCHOR></Link><Link href="/members/public/yourMep/view.do?language=SK&amp;partNumber=1&amp;name=ivan&amp;id=96857">Profil spravodajcu: Cătălin Sorin Ivan (S&amp;D, RO)</Link></Knowmore></Article></NewsletterItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-012-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/public/yourMep/view.do?language=SK&amp;partNumber=1&amp;name=ivan&amp;id=96857</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-012-SK'>
<LINK ID='1'>
<LINK-POS ID='1'/>
<LINK-TYPE ID='REPORT'/>
<LINK-TARGET-PUBREF>-//EP//TEXT REPORT A7-2011-0050 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-012-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 NEW-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20110328NEW16517 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-011-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="FULL-TEXT">
<Newsletter language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><CoverPage><Title>Spravodaj plenárneho zasadnutia EP (04. - 07. apríla 2011)</Title><PublicationDate>2011-03-31 - 22:00</PublicationDate><REF text-before="reference_abbr"><ns1:ID>20110328NEW16517</ns1:ID></REF><Knowmore text-before="more"><Link href="/activities/plenary/home.do?language=SK">Program zasadnutia</Link><Link href="/wps-europarl-internet/frd/live/live-video?language=sk">Plenárne zasadnutie naživo</Link><Link href="/wps-europarl-internet/frd/live/live-program?language=sk">Tlačové konferencie a iné udalosti</Link><Link href="/wps-europarl-internet/frd/live/live-program?language=sk">EuroparlTV</Link><Link href="http://audiovisual.europarl.europa.eu/">Audiovizuálna služba pre novinárov</Link></Knowmore></CoverPage><ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-001-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-002-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-003-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-004-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-005-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-006-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-007-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-008-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-009-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-010-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-011-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-012-SK DOC XML V0//SK</CONTENT>
</ENTITY>
</Newsletter>
</imp:doc>
<imp:links imp:orderNum="FULL-TEXT">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/plenary/home.do?language=SK</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/wps-europarl-internet/frd/live/live-video?language=sk</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/wps-europarl-internet/frd/live/live-program?language=sk</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/wps-europarl-internet/frd/live/live-program?language=sk</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://audiovisual.europarl.europa.eu/</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="FULL-TEXT">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 NEW-FULL DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 NEW-FULL DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-001-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-002-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-003-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-004-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-005-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-006-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-007-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-008-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-009-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-010-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-011-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20110328NEW16517 ITEM-012-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
</imp:content>